EXTRA_DIST = ChangeLog
SUBDIRS = contrib src doc

changelog:
	git-log --no-color > ChangeLog || exit 1

deb:
	dpkg-buildpackage -B -uc -rfakeroot && dh_clean

version: changelog
	$(MAKE) $(AM_MAKEFLAGS) distcheck
	$(MAKE) $(AM_MAKEFLAGS) deb
